Subject: AlpineConf 2021 server is UP

From: Ariadne Conill <[email-masked]>
Date: Mon, 10 May 2021 20:04:47 -0600 (MDT)

Hello everyone!

You are hereby invited to attend AlpineConf 2021, as the server is up. 
The conference itself will be running May 15th and 16th starting at 10 am 
CEST / 4 am EST and ending whenever it ends each day.

I apologize for the delay in finishing the setup of this, the last week 
was a bit hectic and then last weekend my bank decided that they needed to 
go break everybody's accounts for no reason, so I spent the time I was 
going to spend finalizing this infrastructure on hold with my bank 
instead...

Tomorrow and throughout the week we will be doing various test runs.  If 
you're presenting a talk at AlpineConf and you want to experiment with the 
BigBlueButton platform, there is a Sandbox room, ask me for the link in 
IRC.

We will likely do a meeting amongst presenters either tomorrow or on 
Wednesday to lock in what the schedule will look like.  If you haven't 
recorded your talk, do so and then attach a link to the video in the issue 
tracker item for your talk.  You can host it on your own server or on 
YouTube, Vimeo or DailyMotion.  Note that due to the way BigBlueButton 
works, each viewer will fetch the talk video themselves, so it may make 
sense to host it on YouTube or similar.

As for everyone else, we have two main streams for you to enjoy from your 
sofa or wherever you watch this stuff:

Main stream: https://bbb.dereferenced.org/b/adm-ec4-bx7-ypm

The main stream is the main conference program.  The talks listed in the 
AlpineConf CFP gitlab issue tracker will be presented there along with Q&A 
sessions.  Some other adhoc sessions will be presented there as well.

Offtopic stream: https://bbb.dereferenced.org/b/ari-s7n-qby-nbp

This is the offtopic stream.  Consider it to be the conference equivalent 
to #alpine-offtopic in IRC.  The Alpine Code of Conduct applies to this 
stream and anybody who does not abide by it may be ejected from the 
conference environment.

Ariadne